package com.hmsoft.remote.rmi.exception;

public class RemotingException extends Exception {


    private static final long serialVersionUID = -3160452149606778709L;

    public RemotingException(String msg) {
    	super(msg);
    }
}
